Servoy Treeview Bean - Defect #758

Ability to set text alignment top- middle - bottom, or just align it to middle but not to top.

11/08/2013 03:02 PM - Sanneke Aleman

Status: Closed Start date: 11/08/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

Ability to set text alignment top- middle - bottom, or just align it to middle but not to top.

Text is default aligned to top. This is not nice if your rows are a bit higher then normal see image.

History

#1 - 11/08/2013 08:47 PM - Imre Tokai

- Status changed from New to In Progress

Hi Sanneke,

Have you tried to tweak method .setColumnTextFormat('column3', '<html><i>$text</i></html>');? You can use <div/> tags for formatting

Regards

#2 - 11/11/2013 12:05 PM - Sanneke Aleman

- Status changed from In Progress to Feedback

Yes that works, thanks. You can close the case.

#3 - 11/12/2013 01:15 PM - Imre Tokai
- Status changed from Feedback to Closed
